/* Instead of editing style.css, please put any css modifications here. */

/*
 * GLOBAL
 */
form .charities img, form .option-charities img{ cursor: pointer; }
/*.jobs-listing .hero .search-form .btn-search:before{ top: 10px; }*/
.error404 .header-wrapper + .hero-wrapper{ display: none; }
.error404 .hero-wrapper a{ color: #ffffff; }
.asterisk{color:red;}
.modal-wrapper .modal h2{
	text-align: center;
}
.wpcf7-not-valid + .custom-file-label {
	border: 2px solid red;
	border-radius: 50px 50px 50px 50px;
	-moz-border-radius: 50px 50px 50px 50px;
	-webkit-border-radius: 50px 50px 50px 50px;
}
form div.wpcf7-response-output {
   bottom:auto;
   margin: 2em 0.5em 1em 0;
   padding: 0.2em 0;
   position: relative;
   right: auto;
   top:0;
}


/* Home */

.home .feature h2{ font-size: 28px; }
	.home .referral-initiative h2{ margin-bottom: 13px; }
	.home .referral-initiative p{ font-size: 15px; }
	.home .referral-initiative .ref-init-txt{ font-size: 24px; margin-top: 10px; margin-bottom: 0; }

.home .referral-initiative .button{ width: 120px; }

/* Referral Initiative */

.bar-holder{ position: relative; margin-bottom: 20px; max-width: 1000px; margin-left: auto; margin-right: auto; }
.bar-holder h4{ text-align: center; font-size: 30px; font-weight: 300; margin-bottom: 50px; }
	.bar{ display: block; position: relative; background-color: #dee3e5; width: 100%; height: 50px; color: #ffffff; }
		.progress{ display: block; position: relative; background-color: #0091da; height: 100%; }
			.progress span{ display: block; position: absolute; top: -28px; color: #0091da; font-size: 18px; font-weight: 700; padding-bottom: 6px; }
			.progress .don-pos-left{  }
			.progress .don-pos-right{  }
	.base{ position: relative; width: 100%; margin-top: 10px; }
		.base span{ display: block; position: absolute; top: 0; }
		.base .initial{ left: 0; }
		.base .goal{ right: 0; }
.bar-holder .group{ margin-top: 50px; }



/* Jobs Details */
.jobs .modal-wrapper .modal{
	width:80%;
}
.jobs-details .ja-form .ja-submit{ margin-top: 40px; }
.jobs-details .ja-form .ja-submit .ja-button{ margin: 0 auto; }

.modal-wrapper.popup-appform-send-ty .modal {
    width: 80%;
    margin: 0 auto;
    padding: 25px 10px 10px;
}
.modal-wrapper.popup-appform-send-ty .modal .close{
	 top: 0;
    right: 0;
}


/*
 * HEADER
 */
.site-wrapper.fixed {
	position:fixed; 
}
.site-wrapper.fixed .header-wrapper {
	background-color: #0091da;
   box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2);
} 
 
/*
* Global - Buttons & Links
*/
/*.ja-button {
	color: #555555;
	border:0;
	box-shadow: 0 0 0 1px rgba(85, 85, 85, 1.0);
	border-radius: 50px 50px 50px 50px;
	-moz-border-radius: 50px 50px 50px 50px;
	-webkit-border-radius: 50px 50px 50px 50px;
	border: 0px solid #000000;
}

.ja-button:hover{ border-bottom:0 }

.ja-submit .ja-button {
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.5);	
	color:#fff;
}*/



/*
 * BEGIN PRIMARY MOBILE NAVIGATION
 */
.menu-toggle span {
	padding-left: 8px; 
}
.menu-hamburger {
	/*margin-right: -6.25%;	*/
}
.menu-hamburger .menu-item-has-children > a {
	margin-right: 31px;
}
.menu-hamburger ul#menu-main-menu {
	padding-top:10px;
	padding-bottom:10px;
	overflow-y: auto;
}
.menu-hamburger ul ul{
	display:none;
	margin-right: 31px;
	padding: 0;
}
.menu-hamburger ul ul a{
	text-indent:0;
	padding-top: 0px;
   padding-bottom: 10px;
}
.menu-hamburger .menu-item-has-children {
	position:relative;
}
.menu-hamburger .menu-item-has-children .arrow{
	background-color: #0091da;
	font-family: 'FontAwesome';
   color: #ffffff;
   content: '\f0d7';
	cursor: pointer;
	display: inline-block;
   line-height: 25px;
	position:absolute;
	right:0;
	vertical-align: middle;
	width:40px;
	height:30px;
	top:10px;
	text-align: center;
	z-index: 1000;
}

.menu-hamburger .site-nav-menus li:hover .sub-menu {
    display: none;
}



/*
 * DROPDOWNS
 */
.hero select.button option {
	color: #0091da;
}



@media ( max-width: 1023px ){
	.view1024{ display: none; }
}

@media ( max-width: 279px ){
	.menu-hamburger a {
		display: block;
	   text-indent: 0px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
}

@media ( min-width: 280px ){
	.menu-hamburger .menu-item-has-children:after{
		padding-top: 10px;
	}
}

@media ( min-width: 1024px ){
	.menu-hamburger,
	.menu-hamburger.active{ display: none !important; }
}
/*
 * END PRIMARY MOBILE NAVIGATION
 */



.rotate {
	/* Safari */
	-webkit-transform: rotate(-180deg);
	
	/* Firefox */
	-moz-transform: rotate(-180deg);
	
	/* IE */
	-ms-transform: rotate(-180deg);
	
	/* Opera */
	-o-transform: rotate(-180deg);
	
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
	
	-webkit-transition: all 0.15s linear; 
	-moz-transition: all 0.15s linear; 
	-ms-transition: all 0.15s linear; 
	-o-transition: all 0.15s linear; 
	transition: all 0.15s linear; 	
}
 


@media ( min-width: 400px ) and ( max-width: 479px ){
	.home .referral-initiative{ background-position: 0 -30px; }
}

@media ( min-width: 400px ) and ( max-width: 767px ) {
	.progress .don-pos-right{ right: 2px; padding-right: 10px; box-shadow: 2px 0 0 0 #0091da; }
		.home .referral-initiative > .group{ width: 87%; }
			.home .referral-initiative .ctas{  }
				.home .referral-initiative .button{ display: inline-block; clear: none; margin-right: 20px; font-size: 14px; padding: 10px 25px; }
				.home .referral-initiative .button:last-child{ margin-right: 0; }
}

@media ( min-width: 400px ) and ( max-width: 999px ){
	.home .feature h2{ margin-top: 0; }
	.home .referral-initiative h2{ width: 60%; }
			.home .referral-initiative h2 + p{ width: 60%; }
}

@media ( min-width: 460px ) and ( max-width: 509px ) {
	.home .referral-initiative{ background-position: 40px -30px; }
}

@media ( max-width: 479px ) {
	.jobs-details .hero .two-btns .button{ width: 100%; padding-left: 0; padding-right: 0; }
}

@media ( min-width: 510px ) and ( max-width: 559px ) {
	.home .referral-initiative{ background-position: 80px -30px; }
}

@media ( min-width: 560px ) and ( max-width: 599px ) {
	.home .referral-initiative{ background-position: 120px -30px; }
}

@media ( min-width: 600px ) and ( max-width: 660px ) {
	.home .referral-initiative{ background-position: 170px -30px; }
}

@media ( max-width: 600px ){
	.jobs-listing .hero .search-form .btn-search:before{ top: 10px; }
}

@media ( min-width: 640px ) and ( max-width: 1023px ){

	.team .cols-2{ float: left; width: 42%; padding-left: 4%; padding-right: 4%; }
		.team .member{ height: 830px; }
		.team .cols-2 .member-photo, .team .cols-2 .member-info{ float: none; width: 100%; padding-left: 0; padding-right: 0; }

	.referral-initiative .charities .col{ width: 42%; padding-left: 4%; padding-right: 4%; float: left; clear: none; min-height: 440px; }
}

@media ( min-width: 700px ) and ( max-width: 1199px ){

	.footer-nav > a{ display: inline-block; }
	.footer-nav-menu .nav-child > li{ position: relative; display: inline-block; margin-right: 15px; padding-right: 24px; font-size: 14px; }
		.footer-nav-menu .nav-child > li:last-child{ margin-right: 0; padding-right: 0; box-shadow: none; }
		.footer-nav-menu .nav-child > li:after{ position: absolute; display: block; color: #cccccc; content: "|"; top: 4px; right: 0; }
		.footer-nav-menu .nav-child > li:last-child:after{ display: none; }

	.site-footer .company-contacts h5{ margin-bottom: 20px; }
		.site-footer address{ font-size: 14px; line-height: 22px; }
}

@media ( max-width: 767px ){
	.clients .hero .button:first-child, .specialisation .hero .button:first-child{ margin-right: 15px; margin-bottom: 10px;  }

	.jobs-listing .hero .specialisation-holder .dropdown select, .jobs-listing .hero .location-holder .dropdown select{ width: 270px; }
}

@media ( min-width: 768px ){
	.clients .hero .button, .specialisation .hero .button{ margin-left: 10px; margin-right: 10px;  }
}

@media ( min-width: 768px ) and ( max-width: 999px ){
	.home .referral-initiative .button{ clear: none; margin-right: 20px; }

	.team .member{ height: 800px; }
}

@media ( min-width: 768px ) and ( max-width: 1023px ){
	.clients .contact-block .cols-2, .candidates .contact-block .cols-2{ width: 670px; margin: 0 auto; float: none; }

	.jobs-listing .hero .location-holder .dropdown select{ width: 240px; }
}

@media ( min-width: 850px ) and ( max-width: 999px ){
	.home .job-search{ background-size: auto; background-position: right 0; }
}

@media ( min-width: 900px ) and ( max-width: 1023px ){
	.team .member{ height: 750px; }
}

@media ( min-width: 1000px ) and ( max-width: 1023px ){
	.home .content-area .cols-2{ float: left; width: 50%; min-height: 400px; }
	/*.home .feature-wrapper{ max-width: 1920px; margin-left: auto; margin-right: auto; }*/
	.home .referral-initiative{ background-position: right -30px; background-size: auto; background-position: 20px -30px;}
	.home .job-search{ background-size: auto; background-position: 100px 0; }
}

@media ( min-width: 1000px ) and ( max-width: 1199px ){
	.home .feature h2{ margin-top: 0; }
		.home .referral-initiative{  }
			.home .referral-initiative > .group{ width: 87%; }
				.home .referral-initiative h2{ width: 60%; }
				.home .referral-initiative h2 + p{ width: 60%; }
				.home .referral-initiative .ctas{  }
					.home .referral-initiative .button{ display: inline-block; clear: none; margin-right: 20px; font-size: 14px; padding: 10px 25px; }
					.home .referral-initiative .button:last-child{ margin-right: 0; }
}

/*@media ( min-width: 767px ) and ( max-width: 795px ){
	.home .content-area .cols-2{ min-height: 560px; }
}

@media ( min-width: 796px ) and ( max-width: 820px ){
	.home .content-area .cols-2{ min-height: 540px; }
}

@media ( min-width: 821px ) and ( max-width: 900px ){
	.home .content-area .cols-2{ min-height: 510px; }
}

@media ( min-width: 901px ) and ( max-width: 1000px ){
	.home .content-area .cols-2{ min-height: 490px; }
}*/

@media ( min-width: 1001px ) and ( max-width: 1023px ){
	.home .content-area .cols-2{ min-height: 465px; }
}

@media ( max-width: 1023px ){
	.menu-hamburger{ display: none; }

	.hero .button{ line-height: 15px; }

	.ja-job-search{ display: none !important; }
	.ja-job-list{ padding-top: 40px; }

	.bar-holder .group{ text-align: center; }

	.clients .content-area .size-full, .candidates .content-area .size-full{ margin: 0 auto; display: block; }
	.specialisation .break{ display: none; }
}

@media ( min-width: 1024px ){
	.hero .button{ line-height: 18px; }
	
	.site-footer{ max-width: 1590px; padding-left: 3%; padding-right: 3%; }
		.footer-nav-menu{ margin-bottom: 10px; }
			.footer-nav-menu .nav-child{ display: block; }
				.footer-nav-menu .nav-child > li{ padding-right: 14px; margin-right: 15px; }
	
	.home .hero h1{max-width: 1000px;}
	.home .ja-job-list-container .ja-job-list .job{ margin: 0 4% 0 0; padding: 0; }
	.home .ja-job-list-container .ja-job-list .job:last-child{ margin-right: 0; }

	.about-us .hero, .join-us .hero, .referral-initiative .hero{ background-position: 50% 80%; }
	.about-us .team .member{ min-height: 585px; }
	
	
	.jobs-details .sidebar .ctas .cta-btn:hover {
	    background-color: #d0d0d0;
	    color: #555;
	}

}

@media ( min-width: 1024px ) and ( max-width: 1199px ){

	.home .feature h2{ margin-top: 15px; }
	.home .feature .col{ min-height: 440px; }
	.home .referral-initiative > .group{ width: 87%; }
	.home .referral-initiative h2{ width: 71%; }
	.home .referral-initiative h2 + p{ width: 65%; }
	.home .referral-initiative .ctas{  }
		.home .referral-initiative .button{ display: inline-block; clear: none; margin-right: 20px; font-size: 14px; padding: 10px 25px; }
		.home .referral-initiative .button:last-child{ margin-right: 0; }
}

@media ( max-width: 1199px ){
	.home .search-form select{ width: 230px; }
}

@media ( min-width: 1200px ){
	.home .job .summary{ min-height: 130px; }
	.home .referral-initiative .button{ clear: none; font-size: 15px; padding-left: 25px; padding-right: 25px; width: auto; }

	.about-us .team .member{ min-height: 535px; }

	.jobs-listing .hero .search-form .btn-search:before{ top: 23px; left: 30px; }
}

@media ( min-width: 1200px ) and ( max-width: 1260px ){
	.footer-nav-menu > a{ min-width: 180px; margin-right: 15px; }
}

@media ( min-width: 1200px ) and ( max-width: 1300px ){
	.home .feature .col > .group{ width: 60%; }
		.home .referral-initiative{ background-position: 160px -30px; }
			.home .referral-initiative .ctas .button{ padding: 10px 20px; font-size: 15px; }
			.home .referral-initiative .ctas .button:first-child{ margin-left: 0; }
}

@media ( min-width: 1200px ) and ( max-width: 1439px ){
	.home .feature .col{ min-height: 450px; }
}

@media ( min-width: 1400px ){
	/*.home .feature .col{ min-height: 420px; }*/
	.home .feature h2{ margin-top: 10px; }
	.home .referral-initiative .group.ctas .button{ padding-left: 30px; padding-right: 30px; }
	.home .feature .col > .group{ max-width: 420px; }
	.home .feature .referral-initiative > .group{ max-width: 510px; }
	
	/*.home .job-search:after{ height: 423px; }*/

	.about-us .team .member{ min-height: 490px; }
}

@media ( min-width: 1400px ){
	.home .feature .col{ min-height: 405px; }
	.home .job-search:after{ height: 468px; }
}

@media ( min-width: 1600px ){

	.footer-nav{ width: 65%; }
		.footer-nav-menu{ margin-bottom: 15px; }
			.footer-nav-menu > a{ min-width: 180px; }
		.footer-nav-menu .nav-child{ display: inline-block; }
	.site-footer .company-contacts{ width: 35%; }

	.home .ja-job-list-container .ja-job-list .job{ width: 20%; margin-right: 3%; padding-right: 3%; box-shadow: 1px 0 0 0 rgba(0, 0, 0, 0.1); }
	.home .ja-job-list-container .ja-job-list .job:last-child{ padding-right: 0; box-shadow: none; }
	.home .job .summary{ min-height: 105px; }

	.home .feature .col{ min-height: 380px; }
	.home .job-search:after{ height: 443px; }
}